/* General settings */

body {
  font-size: 13px;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 15px;
  text-align: center;
  background-color: #fff;
  color: #999;
}

h1.table {
  font-size: 13px;
}

a:link, a:visited {
  color: #999;
  text-decoration: none;
}

a:hover {
  color: #000;
  text-decoration: none;
}

hr {
  width: 100%;
  height: 1px;
  border: 0;
  background-color: #999;
}

table {
  margin: 0px auto;
  border: 0;
  border-spacing: 0;
  width: 600px;
}


/* Container settings */

#main {
  text-align: center;
  margin: 150px auto auto;
  position: relative;
  width: 600px;
  height: auto;
}

#footer {
  text-align: center;
  margin: auto;
  margin-top: 25px;
  position: relative;
  bottom: 0;
  width: 600px;
  height: auto;
}
